.cntus{
    width: 100%;
}
.cntus-inner{
    width: 48%;
    margin: 0 auto;
    margin-top:1%;
    height: 628px;
}
.cntus-iframe{
    width:98%;
    height:85%;
}
.cntus-details{
    width: 100%
}
.cntus-details-1{
    float: left;
}
.cntus-details-2{
    float: left;
    text-align: center;
    margin-top: 6%;
    margin-left: 6%;
}
.cntus-details-2 h3{
    color: #d93135;
    text-align: center;
}
.cntus-details-2 a{
    font-weight: 400;
    color: black;
}